메인 콘텐츠로 건너뛰기
GET
/
api
/
user
/
self
현재 사용자 정보
curl --request GET \
  --url https://aihubmix.com/api/user/self \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "username": "<string>",
    "password": "<string>",
    "display_name": "<string>",
    "role": 123,
    "status": 123,
    "email": "<string>",
    "github_id": "<string>",
    "google_id": "<string>",
    "wechat_id": "<string>",
    "lark_id": "<string>",
    "oidc_id": "<string>",
    "clerk_id": "<string>",
    "migrated_at": "<string>",
    "verification_code": "<string>",
    "access_token": "<string>",
    "quota": 123,
    "used_quota": 123,
    "group": "<string>",
    "aff_code": "<string>",
    "inviter_id": 123,
    "created_at": 123,
    "notify": true,
    "quota_remind_threshold": 123,
    "notify_email": true
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

이 엔드포인트는 현재 로그인한 사용자의 기본 정보 및 잔액을 조회하는 데 사용됩니다.

요청 파라미터

요청 헤더 (headers)

요청 인증. 이 API는 인증을 위해 AIHubMix Manage Key를 사용합니다.
요청의 콘텐츠 타입. 이 파라미터는 application/json으로 설정되어야 합니다.

응답 파라미터

data
object
사용자 정보 객체 (일반적으로 username, display_name, quota 등을 포함).
id
integer
사용자 ID.
username
string
사용자 이름.
password
string
비밀번호.
display_name
string
사용자 표시 이름.
role
integer
관리자 식별자.
status
integer
계정 상태.
email
string
이메일.
github_id
string
GitHub ID.
google_id
string
Google ID.
wechat_id
string
WeChat ID.
lark_id
string
Lark ID.
oidc_id
string
OpenID Connect ID.
clerk_id
string
Clerk ID.
migrated_at
string
계정 인증 타임스탬프.
verification_code
string
인증 코드.
access_token
string
시스템 관리용 Key.
quota
integer
계정 잔액은: quota / 500000.
used_quota
integer
사용된 쿼터는: used_quota / 500000.
group
string
계정 그룹.
aff_code
string
초대 코드.
inviter_id
integer
초대자 ID.
created_at
integer
계정 생성 시간, UNIX 타임스탬프로 저장됩니다.
notify
boolean
잔액 부족 알림 수신 여부.
quota_remind_threshold
integer
잔액이 quota_remind_threshold / 500000 미만일 때 이메일 알림을 받습니다.
notify_email
boolean
알림 이메일 수신.
message
string
요청 실패에 대한 상세 정보. 요청 성공 시에는 이 파라미터가 반환되지 않습니다.
success
boolean
성공 여부를 나타냅니다.

마지막 업데이트: 2026-06-01